<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Angular Zoo</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/x-icon" href="favicon.ico">
  </head>
  <body>
    <!-- Menu Bar -->
    <div class="ui menu">
      <div class="ui container">
          <a href="#" class="ui header item">
            <img class="logo" src="assets/images/zoo_icon.png" height="50px">
          </a>

        <h1 class="ui header item">
          Angular Zoo App
        </h1>
    </div>
    </div>
    <app-root></app-root>
  </body>
</html>
